/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 22 October 2014 01:06:37
*/


/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 03 September 2014 10:07:40
*/


/*
 * NIDA - Content Style Sheet
 *
 * content.css
 * author: Squiz Australia
 */

/*
 *  Table of Contents
 *
 *  1. Headings
 * 
 *  2. Paragraphs and Links
 *
 *  3. Lists
 *
 *  4. Forms, Inputs and Buttons
 *      4.1 Layout
 *      4.2 inputs
 *      4.3 Buttons
 *
 *  5. Tables
 *
 *  6. Pagination
 *
 *  7. Accordion
 *
 *  8. Tabs
 *
 *  9. Misc
 *
 *  10. Images Alignment
 
 *  11. iframe
 
 */

/*----------------------------------------
1. Headings
----------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2em;
    margin: 0;
}
h1 {
    font-size: 20px;
    font-weight: 500;
}
h2 {
    font-size: 24px;
    font-weight: 500;
}
h3 {
    font-size: 18px;
    font-weight: 500;
}
h4 {
    font-size: 18px;
    font-weight: 400;
}
h5 {
    font-size: 18px;
    font-weight: 600;
    margin: 15px 0 10px;
}
h6 {
    font-size: 18px;
    font-weight: 400;
}
.inside h1,
.inside h2,
.inside h3,
.inside h4,
.inside h5,
.inside h6 {
    color:#007db7;
}
.inside .page-title {
    margin: 0;
}
.inside h1 {
    margin: 0 0 28px 0;
}
.page-title h1,
.page-title h2 {
    float: left;
}
    h1 .heading-break {
        float: left;
        clear: both;
    }


h6 {
}

.small-heading {
    padding: 0;
    margin: 0 0 9px 0;
    font-weight: normal;
}
.medium-heading {
    padding: 0;
    margin: 0 0 15px 0;
    font-weight: normal;
}

/*----------------------------------------
2. Paragraphs and Links
----------------------------------------*/

p {
    /*font-size: 18px;*/
    margin: 6px 0 16px 0;
    line-height: 1.2em;
}

p.intro, span.intro {
    display: block;
    color: #007db7;
    font-size: 20px;
    line-height: 1.2em;
    padding: 0 0 17px 0;
    margin: 0 0 11px 0;
}

a {
    color: #000;
    text-decoration: none;
    -webkit-transition: all 0.15s linear;
    -moz-transition: all 0.15s linear;
    -o-transition: all 0.15s linear;
    transition: all 0.15s linear;
}
#content a {
    text-decoration: underline;
}
#content a:hover {
    color: #007db7;
    text-decoration: none;
}


/*----------------------------------------
3. Lists
----------------------------------------*/

ul {
    list-style: none;
}

.main ul,
.main ol {
    padding: 5px 0 10px 9px;
}
.main ol {
    list-style-position: inside;
}
.main li {
    line-height: 1.5em;
}
    .main ul li {
        /*padding: 0 0 0 20px;*/
        margin: 0;
        position: relative;
    }
    .main ul li:before {
        /*content: "";*/
        width: 0; 
        height: 0; 
        border-bottom: 5px solid transparent;
        border-left: 5px solid #007db7;
        border-top: 4px solid transparent;
        position: absolute;
        left: 0;
        top: 8px;
    }
        .main ul li ul,
        .main ol li ol {
        }
        .main ul li li,
        .main ol li li {
            padding: 0 0 0 20px;
        }
            .main ul li li {
                position:relative;
            }
            .main ul li li:before {
                width: 0; 
                height: 0; 
                border-bottom: 5px solid transparent;
                border-left: 5px solid #007db7;
                border-top: 4px solid transparent;
                position: absolute;
                left: 0;
                top: 8px;
            }

.main ol li ol {
    padding: 0 0 0 15px;
}
/*----------------------------------------
4. Forms, Inputs and Buttons
----------------------------------------*/

/* ----- 4.1 Layout ----- */

form {
    margin: 0 0 20px 0;
    overflow: hidden;
}

.form-row {
    float: left;
    width: 535px;
    margin: 20px 0 0 0;
    overflow: hidden;
}
    .form-row legend,
    .form-row label {
        float: left;
        width: 210px;
        padding: 0 35px 0 0;
    }

    .form-row fieldset {
        border: 0;
        padding: 0;
        margin: 0;
    }

.checkbox-wrapper {
    float: left;
    margin: 0 36px 0 0;
}
    .checkbox-wrapper label,
    .radio-wrapper label {
        padding-top: 2px;
        width: auto;
    }

.radio-wrapper {
    float: left;
    margin: 0 40px 0 0;
}

.required {
    width: 22px;
    height: 26px;
    margin: 20px 0 0 0;
    float: left;
    background: url(/nida_files/required-icon.png?v=0.1.1) transparent no-repeat center center;
}

/* ----- 4.2 Inputs ----- */

input[type="text"],
textarea {
    width: 277px;
    padding: 2px 5px 0 5px;
    /*float: left;*/
    border: 1px solid #e9e7e2;
}

input[type="text"] {
    height: 24px;
}

input[type="checkbox"],
input[type="radio"] {
    float: left;
    margin: 0 8px 0 0;
}

textarea {
    height: 142px;
    /* resize: none; */
}

select {
   /* float: left;
    width: 287px;*/
}

/* ----- 4.3 Buttons ----- */

input[type="submit"],
button,
.button {
    padding: 12px 50px;
    margin: 0;
    background: #fff;
    border: 1px solid #000;
    cursor: pointer;
    position: relative;
    text-decoration: none!important;
}
input[type="submit"]:hover,
button:hover,
.button:hover {
    background: #202020;
    color: #fff;
    text-decoration: none;
}
.page-title input[type="submit"],
.page-title button, 
.page-title .button {
    margin: 11px 0 0 0;
}
input[type="submit"].primary,
button.primary,
.button.primary {
}
.button {
    display: inline-block;
    overflow: hidden;
}
    .button input {
        position: absolute;
        top: 0;
        right: 0;
        filter: alpha(opacity=0);
        opacity: 0;
        cursor: pointer;
        font-size: 5em;
    }
input[type="submit"]:hover,
button:hover,
.button:hover {
    text-decoration: none;
}

.filename {
    display: block;
    margin: 3px 0 0 248px;
    color: #e90549;
}

/*----------------------------------------
5. Tables
----------------------------------------*/

.content-inner table {
    border-radius: 8px;
    width: 100%;
    margin: 18px 0;
    text-align: left;
}
    .content-inner table tr:nth-child(even) td {
        background-color: #f1f1f1;
    }
    .content-inner table th {
        background-color: #1c3f95;
        padding: 12px 40px 11px 26px;
        color: #fff;
        font-size: 1.250em;
        font-family:"Swiss 721 W01 Condensed";
        font-weight: normal;
        text-transform: uppercase;
    }
    .content-inner table th:first-child {
        border-top-left-radius: 8px;
    }
    .content-inner table th:last-child {
        border-top-right-radius: 8px;
    }
    .content-inner table tr:last-child td:first-child {
        border-bottom-left-radius: 8px;
    }
    .content-inner table tr:last-child td:last-child {
        border-bottom-right-radius: 8px;
    }
    .content-inner table td {
        padding: 17px 40px 17px 26px;
    }

    /*#content table {
    border-radius: 8px;
    width: 100%;
    margin: 18px 0;
    text-align: left;
}
    #content table tr:nth-child(even) td {
        background-color: #ebebeb;
        border-bottom: 1px solid #000;
        border-top: 1px solid #000;
        border-left: 1px solid #ebebeb;
        border-right: 1px solid #ebebeb;
    }
    #content table th {
        background-color: #000;
        padding: 12px 40px 11px 26px;
        color: #fff;
        font-weight: normal;
        border: 1px solid #fff;
        font-size: 18px;
    }
    #content table th:first-child {
    }
    #content table th:last-child {
    }
    #content table tr:last-child td:first-child {
    }
    #content table tr:last-child td:last-child {    }
    #content table td {
        padding: 17px 40px 17px 26px;
        font-size: 14px;
    }
*/
/*----------------------------------------
5.1 Sitemap Tables
----------------------------------------*/

#content .sitemap table{
  width: auto;
  margin: 0;
}

#content .sitemap table tr td{
  padding:0;
  background-color:#fff;
  vertical-align: middle;
}


/*----------------------------------------
6. Pagination
----------------------------------------*/

.main .pagination-wrapper {
    margin: 20px 0;
}

.main .pagination {
}
    .main .pagination a {
    }
    .main .pagination a:hover {
    }
    .main .pagination ul {
        float: left;
        padding: 0;
        margin: 0;
    }
    .main .content-inner .pagination ul {
    }
    .main .pagination li {
        float: left;
        background: none;
    }
    .main .pagination li:before {
        border: none;
    }
        .main .pagination li a {
            color: #cccccc;
            text-decoration: none !important;
        }
        .main .pagination li a.active {
            color: #007db7;
        }
        .main .pagination li a:hover {
            color: #007db7;
            text-decoration: none;
        }
    .main .pagination .prev-page {
        float: left;
    }
        .main .pagination .prev-page span {
            display: block;
            line-height: 1.5em;
        }
    .main .pagination .next-page {
        float: right;
    }
        .main .pagination .next-page span {
            display: block;
            line-height: 1.5em;
        }
    .main .pagination .prev-page:hover,
    .main .pagination .next-page:hover {
    }

/*----------------------------------------
7. Accordion
----------------------------------------*/

.accordion {
    margin: 15px 0;
    padding: 0;
}

/*----------------------------------------
8. Tabs
----------------------------------------*/

.tab {
    overflow: hidden;
}

.tabs-default {
    padding: 0;
    margin: 8px 0;
    border: 0;
    color: #000;
    font-size: 1em;
}
.tabs-default ul li.ui-state-default:before {
    border: none;
}
.tabs-default ul li a {
    text-decoration: none!important;
}
.ui-tabs-active:hover a {
    color: #fff!important;
}
.ui-state-default:hover a {
    color: #fff!important;
}
    .tabs-default a {
        color: #000;
    }
    .tabs-default .button {
        color: #fff;
    }
    .js .tabs-default > ul {
        background: none;
        border: 0;
        border-bottom: 8px solid #000;
        padding: 0;
        margin: 0;
    }
        .js .tabs-default > ul li {
            background: #fff;
            border: 0;
            border: 1px solid #000;
            padding: 0;
            margin: 0 0 0 -1px;
            font-weight: normal;
            line-height: 1.1em;
        }
        .js .tabs-default > ul li:first-child {
            border-left: 2px solid #000;
        }
        .js .tabs-default > ul li:last-child {
            margin-right: 0;
        }
        .js .tabs-default > ul li:hover,
        .js .tabs-default > ul li.ui-state-active {
            background: #000; 
        }
            .js .tabs-default > ul li a {
                display: block;
                color: #000;
                padding: 17px 21px 10px 21px;
            }
            .js .tabs-default > ul li:hover a,
            .js .tabs-default > ul li.ui-state-active a {
                color: #fff; 
            }
    .tabs-default .ui-tabs-panel {
        /*padding: 30px 36px 46px 36px;*/
        padding: 30px 0px 46px 0px;
        overflow: hidden;
        /*background: #f1f1f1;*/
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    .tabs-default.type1 .img-wrapper {
        float: left;
        width: 144px;
        height: 140px;
    }
    .tabs-default.type1 .summary {
        float: right;
        width: 512px;
        margin: 0 0 6px 0;
    }
    .tabs-default.type1 .link-row {
        float: right;
        text-transform: uppercase;
        margin: 12px 0 0 0;
        overflow: hidden;
        clear: both;
    }
        .tabs-default.type1 .link-row span {
            float: left;
            margin: 9px 0 0 0;
        }
        .tabs-default.type1 .link-row .button {
            float: right;
            width: 90px;
            margin: 0 0 0 19px;
            text-align: center;
        }
    .tabs-default.type2 .summary {
        float: left;
        width: 496px;
    }
    .tabs-default .link-group {
        width: 157px;
        float: right;
    }
        .tabs-default .link-group .button {
            width: 100px;
            margin: 4px 0 0 0;
            text-align: center;
        }
    .tabs-default hr {
        border-top: 1px dashed #787878;
    }
    .tabs-default table {
        width: 380px;
        float: left;
        padding: 0;
        margin: 12px 0 0 0;
    }
    .tabs-default th,
    .tabs-default td {
        background: none;
        color: #000;
        text-transform: none;
        font-size: 1em;
    }
    .tabs-default th {
        width: 140px;
        padding: 0 16px 0 0;
        font-weight: normal;
    }
    .tabs-default td {
        font-weight: normal;
        padding: 0 0 15px 0;
    }


/*----------------------------------------
9. Misc
----------------------------------------*/
/*
hr {
    height: 1px;
    border: none;
    border-top: 1px solid #000;
    margin: 10px 0;
    clear: both;
}
.home hr {
    margin: 12px 0 31px 0;
}
*/
.icon {
    display: inline-block;
    height: 26px;
    padding: 7px 0 0 30px;
    margin: 0 3px;
}
.icon.pdf {
    background: url(/nida_files/doc-icons.png?v=0.1.1) transparent no-repeat 0 0;
}
.icon.doc {
    background: url(/nida_files/doc-icons.png?v=0.1.1) transparent no-repeat 0 -76px;
}
.icon.xls {
    background: url(/nida_files/doc-icons.png?v=0.1.1) transparent no-repeat 0 -152px;
}

.highlight {
    background: #f1f1f1;
    border-radius: 8px;
    padding: 30px 16px 22px 38px;
    margin: 5px 0;
    overflow: hidden;
}
    .highlight p {
        margin: 0 0 8px 0;
    }
    .highlight .button,
    .highlight input[type="submit"],
    .highlight button {
        margin: 10px 0 0 12px;
    }

/*----------------------------------------
10. Images Alignment
----------------------------------------*/

/* Image Align Left */
.align-left {
    float: left;
    margin: 0 20px 10px 10px;
    padding: 1px;
}

/* Image Align Right */
.align-right {
    float: right;
    margin: 0 10px 10px 20px;
    padding: 1px;
}

/*----------------------------------------
11. iframe
----------------------------------------*/
iframe {
}
